1

Canonical Fixes Samba Vulnerability That Exposed Users to Possible Denial of Service Attacks

view story
linux-howto

http://news.softpedia.com – On September 24, in a security notice, Canonical published details about a Samba vulnerability in its Ubuntu 13.04, Ubuntu 12.10, Ubuntu 12.04 LTS, and Ubuntu 10.04 LTS operating system. According to Canonical, Samba could have been made to hang if it received specially crafted network traffic. It has been discovered that Samba incorrectly handled certain extended attribute lists. A remote attacker could have used this issue to cause Samba to hang, resulting in a deni... (read more) (IT news)